@charset "utf-8";
/*
Theme Name: Lightning Pro Child Sample
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/
.catch-txt{
	text-align: center;
}
.enterbtn-box{
	width: 80%;
	margin: 0 auto;
}
.kensaku-tab {
 	display: flex;
	flex-wrap: wrap;
	padding: 0px;
 }
.kensaku-tab li{
 	width: 50%;
	list-style-type: none;
	border: 1px solid #f2f2f2;
 }

.kensaku-tab li a{
 	width: 100%;
	display: block;
	text-align: center;
	padding: 15px 0;
	color:#fff;
 }
.hospital .kensaku-tab li a{
 	background-color:rgba(216,77,140,0.5);
 }
 .dental .kensaku-tab li a{
 	background-color:rgba(89,162,217,0.5);
 }
 .drugstore .kensaku-tab li a{
 	background-color:rgba(128,196,133,0.5);
 }
 .care .kensaku-tab li a{
 	background-color:rgba(232,171,78,0.5);
 }
.hospital .kensaku-tab li a.active{
 	background-color:rgba(216,77,140,1.00);
 }
 .dental .kensaku-tab li a.active{
 	background-color:rgba(89,162,217,1.00);
 }
 .drugstore .kensaku-tab li a.active{
 	background-color:rgba(128,196,133,1.00);
 }
 .care .kensaku-tab li a.active{
 	background-color:rgba(232,171,78,1.00);
 }
  
.tabcontent h3{
 	background-color: #fff;
	padding-left: 0px;
	margin-bottom: 0px;
	font-size: 1.4rem;
}
.tabcontent h4{
 	font-size:1.2rem;
	border-top:none;
	border-bottom:none;
	margin-bottom: 0px;
}
.hospital .tabcontent h3{
 	color:rgba(216,77,140,1.00);
}
.dental .tabcontent h3{
 	color:rgba(89,162,217,1.00);
}
.drugstore .tabcontent h3{
 	color:rgba(128,196,133,1.00);
}
.care .tabcontent h3{
 	color:rgba(232,171,78,1.00);
}
.tabcontent .usubg{
	padding: 20px;
	margin-bottom: 20px;
}
.hospital .tabcontent .usubg{
 	background-color:rgba(216,77,140,0.5);
}
.dental .tabcontent .usubg{
 	background-color:rgba(89,162,217,0.5);
}
.drugstore .tabcontent .usubg{
 	background-color:rgba(128,196,133,0.5);
}
.care .tabcontent .usubg{
 	background-color:rgba(232,171,78,0.5);
	}

.oneline {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
}
.oneline label {
	width: 100%;
	border: 1px solid #f2f2f2;
	border-radius: 6px;
	padding: 6px 8px 6px 10px;
	margin:0 4px 8px 4px;
	display: inline-block;
	cursor: pointer;
	background-color:#FFF;
	text-align:left;
}
.oneline label input{
	margin-right: 5px;
}


.twoline{
	display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
}
.twoline label{
	width: 22%;
    border: 1px solid #f2f2f2;
    border-radius: 6px;
    padding: 6px 8px 6px 10px;
    margin: 0 4px 8px 4px;
    display: inline-block;
    cursor: pointer;
    background-color: #FFF;
    text-align: left;
	}
.twoline label input{
	margin-right: 5px;
}
.center{
	width: 100%;
    text-align: center;
    margin: 0 auto;
}
.center .kensaku-btn{
	display: inline-block;
    padding: 0.6em 1.5em;
    border-radius: 3px;
    transition: .4s;
    background: #383838;
    border: solid 2px #99d2007;
    color: #f2f2f2;
    font-size: 18px;margin-top: 20px;
	margin-bottom: 40px;
}




/*single*/
.infobody header {
    border-bottom: none;
}
.infobody .entry-title{
padding: 20px 20px 20px 20px;
font-size: 1.6rem;
}
.hospital .entry-title{
 	background-color:rgba(216,77,140,1.0);
color:#fff;
}
.dental .entry-title{
background-color:rgba(89,162,217,1.0);
color:#fff;
}
.drugstore .entry-title{
background-color:rgba(128,196,133,1.0);
color:#fff;
}
.care .entry-title{
background-color:rgba(232,171,78,1.0);
color:#fff;
}
.infobody .care h3{
color:rgba(232,171,78,1.0);
background-color: #fff!important;
border-radius: 0;
font-size: 1.4rem;
border-left:3px solid rgba(232,171,78,1.0);
padding: 0px 0px 0px 10px;
}
.infobody h2{
padding: 15px 20px 15px 20px;
border-top: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
font-size:1.2rem;
}
.infobody h2{
background-color:#fff;
color:#212529;
}
.infobody h2:nth-child(n+3){
color:#212529;
padding: 15px 0px 15px 20px;
border-top: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
font-size:1.2rem;
}
.hospital h2:nth-child(n+3){
background-color:rgba(216,77,140,0.3);
}
.dental h2:nth-child(n+3){
background-color:rgba(89,162,217,0.3);
}
.drugstore h2:nth-child(n+3){
background-color:rgba(128,196,133,0.3);
}
.care h2:nth-child(n+3){
background-color:rgba(232,171,78,0.3);
}
.infobody .icon ul{
	margin-top: 0px;
	margin-bottom: 0px;
	display: flex;
	flex-wrap: wrap;
	padding-left:0px;
}
.infobody .icon ul li{
	padding: 2px 10px;
	border: none;
	border-radius:3px;
	display: inline-block;
	list-style-type: none;
	margin-right: 10px;
}
.infobody .icon ul li.a{
	background-color: #f9c385;
}
.infobody .icon ul li.b{
	background-color: #bde1d6;
}
.infobody .icon ul li.c{
	background-color: #ffe893;
}
.infobody .icon ul li.d{
	background-color: #d8e698;
}
.infobody .icon ul li.e{
	background-color: #f29b76;
}
.infobody .icon ul li.f{
	background-color: #e5c2dc;
}

.infobody .googlemap{
	display: inline-block;
	background-color: orange;
	color: #fff;
	padding:2px 5px;
	margin: 0px;
	border-radius: 2px;
	
}
.infobody table{
	border-top:1px solid #878787;
	border-bottom:1px solid #878787;
}
.infobody table tr{
	border-bottom:1px dashed #878787;
}
.infobody table tr th{
	border-bottom:1px dashed #878787;
	width: 30%;
}
.hospital table tr th{
 	background-color:rgba(216,77,140,0.3);
}
.dental table tr th{
 	background-color:rgba(89,162,217,0.3);
}
.drugstore table tr th{
 	background-color:rgba(128,196,133,0.3);
}
.care table tr th{
 	background-color:rgba(232,171,78,0.3);
}
.infobody table tr td{
	border-bottom:1px dashed #878787;
}


/* 検索結果詳細情報のチェックリスト */
ul.shikaku {
	list-style: none;
	padding-left: 1rem;
} 
ul.shikaku li {
	
}
ul.shikaku li span {
    margin-right: 0.5em;
}


/* 検索結果数 */
.results-count {
    text-align: center;
    font-size: 100%;
}
.results-count span {
    font-size: 150%;
}

/* リストをわかりやすくするために仮の設定 */
article.hospital {
    padding: 0px;
    border-radius: 20px;
    background-color: #fff;
    margin-bottom: 30px;
}




@media only screen and ( max-width : 600px ) {
.catch-txt{
	text-align: left;
}
.enterbtn-box{
	width: 100%;
}
.tabcontent .usubg{
	padding: 10px;
}
.twoline label{
	width: 46%;
	}

.infobody .entry-title{
padding: 15px;
font-size: 1.2rem;
}
}